 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 560px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 20px 1px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 400px;
  transition-duration: 0.5s;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-1 .u-image-1 {
    transform: scale(1.1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-image-1 {
    width: 301px;
    height: 301px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 303px;
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 262px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 521px;
}

.u-section-2 .u-text-1 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 480px 60px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 280px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 958px;
}

.u-section-3 .u-text-1 {
  margin: 31px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-text-1 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 582px;
}

.u-section-5 .u-text-1 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 728px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 631px;
}

.u-section-6 .u-text-1 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 728px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 849px;
}

.u-section-7 .u-text-1 {
  margin: 29px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 905px;
}

.u-section-8 .u-text-1 {
  margin: 30px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 947px;
}

.u-section-9 .u-text-1 {
  margin: 31px 0 30px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 895px;
}

.u-section-10 .u-text-1 {
  margin: 30px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 895px;
}

.u-section-11 .u-text-1 {
  margin: 30px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 735px;
}

.u-section-12 .u-text-1 {
  margin: 30px 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 728px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 489px;
}

.u-section-13 .u-text-1 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-bottom: 42px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 995px;
}

.u-section-14 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-14 .u-group-1 {
  width: 723px;
  min-height: 197px;
  height: auto;
  margin: 4px auto 0;
}

.u-section-14 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-14 .u-text-2 {
  background-image: none;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-14 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px 0 0 auto;
}

.u-section-14 .u-text-4 {
  margin: 26px 0 54px;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: auto;
  }

  .u-section-14 .u-group-1 {
    height: auto;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-group-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-group-1 {
    width: 340px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 779px;
}

.u-section-15 .u-text-1 {
  margin: 51px auto 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-15 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-15 .u-text-4 {
  margin: 20px 0 51px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-4 {
    width: auto;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 800px;
}

.u-section-16 .u-text-1 {
  margin: 40px auto 0 0;
}

.u-section-16 .u-gallery-1 {
  height: 630px;
  width: 1060px;
  margin: 40px auto 0;
}

.u-section-16 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-16 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-16 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-16 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-16 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-16 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-16 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-16 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-16 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-16 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-16 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-16 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-16 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-16 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-16 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-16 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-16 .u-gallery-1 {
    width: 940px;
  }

  .u-section-16 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-16 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-16 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-16 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-16 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-16 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-16 .u-gallery-1 {
    height: 479px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-16 .u-gallery-1 {
    height: 351px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-16 .u-gallery-1 {
    height: 229px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 632px;
}

.u-section-17 .u-text-1 {
  margin: 40px auto 0 0;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-17 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-17 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-17 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-17 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-17 .u-image-1 {
  height: 287px;
  width: 550px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-17 .u-image-1 {
    height: 245px;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-17 .u-image-1 {
    height: 188px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 30px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-17 .u-image-1 {
    height: 178px;
    width: 340px;
  }
}@font-face {
  font-family: 'OpenSans-VariableFont_wdthwght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-VariableFont_wdthwght.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'OpenSans-VariableFont_wdthwght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-VariableFont_wdthwght.ttf);
}